.part3 {
    padding: 29px 0;
}

.part3 .layout ul {
    /* margin-top: 44px; */
}

.part3 .layout ul li {
    float: left;
    margin-right: 33px;
    margin-top: 17px;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #D7D7D7;
}

.part3 .layout ul li:nth-child(2n) {
    margin-right: 0;
}

.part3 .layout ul li:nth-child(1),
.part3 .layout ul li:nth-child(2) {
    margin-top: 0;
}

.part3 .layout ul li:hover {
    border: 1px solid #3A62C1;
}

.part3 .layout ul li:hover a .detail .title {
    color: #3A62C1;
}

.part3 .layout ul li a {
    padding: 13px 20px 16px 16px;
    display: flex;
    align-items: center;
}

.part3 .layout ul li a .imgbox {
    position: relative;
    width: 251px;
    height: 141px;
}

.part3 .layout ul li a .imgbox img {
    width: 100%;
    height: 100%;
}

.part3 .layout ul li a .imgbox .status {
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 8px 8px 12px;
    border-radius: 0px 0px 0px 19px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
}

.part3 .layout ul li a .imgbox .ing {
    background: #3A62C1;
}

.part3 .layout ul li a .imgbox .over {
    background: #CCCCCC;
}

.part3 .layout ul li a .detail {
    margin-left: 20px;
}

.part3 .layout ul li a .detail .title {
    width: 274px;
    height: 48px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.part3 .layout ul li a .detail .time {
    margin-top: 12px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #999999;
}

.part3 .layout ul li a .detail .writer {
    margin-top: 20px;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: 400;
    font-size: 14px;
    color: #333333;
}